@charset "utf-8";


/* dropdownMenu */
/*----------------------------------------------*/
#globalNavWrap .inner{
	position: relative;
}
#dropDown{
	width	: 100%;
	/*
	height	:	200px;
*/
	margin	: 0px auto;
	/*
	background-image	:	url("../../images/view/megaMenu/menuBack.jpg");
	background-repeat	:	repeat-x;
	background-position	:	left bottom;
*/
	background-color	: #303030;
	position	: absolute;
	top	: 60px;
	left	: 0px;
	z-index	: 10000;
	display	: none;
}

#menuArrow{
	width	:	18px;
	height	:	15px;
	position	:	absolute;
	top	:	-15px;
	left	:	200px;
}
#dropWrap{
	width	:	100%;
/*
	height	:	200px;
	overflow	:	hidden;
*/
}
#dropArea{
	padding-top: 15px;
	padding-left: 15px;
	display: flex;
	flex-flow: row wrap;
}
#dropArea .dropBox{
	background-color: #FFF;
	border-right-style: solid;
	border-right-color: #303030;
	background-color:#fff;
	width:198px;
	margin-right:15px;
	margin-bottom:15px;
}
#globalNavWrap #globalNav #dropArea .dropBox h3 a{
	text-align: left;
	padding-right: 0px;
	padding-left: 0px;
	line-height: 1;
	vertical-align: bottom;
}
#globalNavWrap #globalNav #dropArea .dropBox h3 img{
	text-align: left;
	line-height: 1;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
}
#globalNavWrap #globalNav ul li #dropArea .dropBox li{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #F0F0F0;
}

#globalNavWrap #globalNav #dropArea .dropBox ol{
	padding: 0px;
	text-align: left;
}

#globalNavWrap #globalNav #dropArea .dropBox ol li.parentsMenu{
	width: 100%;
	height: auto;
	display: block;
	vertical-align: middle;
	background-color: #FFF;
}
#globalNavWrap #globalNav #dropArea .dropBox ol li.childMenu{
	width	: 100%;
	height: auto;
	display: block;
	vertical-align: middle;
}

#globalNavWrap #globalNav #dropArea .dropBox ol li.parentsMenu a{
	display	: block;
	background-image: url(/images/icon/orangeArrowR_s.png);
	background-repeat	: no-repeat;
	background-position	: 10px center;
	line-height: 100%;
	background-color: #F3F3F3;
	text-align: left;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 25px;
}
#globalNavWrap #globalNav #dropArea .dropBox ol li.childMenu a{
	display	: block;
	background-image: url(/images/icon/orangeArrowR_s.png);
	background-repeat	: no-repeat;
	background-position	: 25px center;
	line-height: 100%;
	background-color: #FFFFFF;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 35px;
	text-align: left;
}

#globalNavWrap #globalNav  ul li #dropArea .dropBox a:after {
	width: 10px;
	height: 5px;
	content: '';
	margin-left: -5px;
	display: none;
	background-image: none;
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	bottom: 10px;
	left: 50%;
}

#globalNavWrap #globalNav  ul li #dropArea .dropBox a:before{
	background-image: none;
}
#globalNavWrap #globalNav #dropArea .dropBox ol li.parentsMenu a:hover{
	color	: #FFFFFF;
	background-color: #494949;
}
#globalNavWrap #globalNav #dropArea .dropBox ol li.childMenu a:hover{
	background-color: #EEE;
	color: #333;
}
#dropArea .dropBox ol li.childMenu a .grayArrow{
	display	:	block;
	background-position	:	left 5px;
	padding-left	:	15px;
}
#dropArea .dropBox ol li.childMenu a:hover .grayArrow{
	color	:	#004097;
}




#dropArea .dropBox a:hover img{
	visibility	:	visible;
}
#dropArea .dropBox h3 a{
	background-image	: none;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #FFF;
	border-bottom-color: #F0F0F0;
}
#dropArea .dropBox h3 a:hover{
	background-image	: none;
	border-top-width: 3px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #54b317;
	border-bottom-color: #F0F0F0;
}
#dropArea .dropBox h3 img{
	background-image	: none;
	width: 100%;
}


